<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="" section_id="704ca5b62fc22010b60a56e62799b6c4" sys_domain="global" table="x_192469_api_gatew_field_mapping" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>source_table</element>
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>724b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>source_field_name</element>
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>f24b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>mapped_field_name</element>
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>764b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>.split</element>
            <position>3</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>f64b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type>.split</type>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>api_table</element>
            <position>4</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>7a4b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>order</element>
            <position>5</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>fa4b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>advanced</element>
            <position>6</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>7e4b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>.end_split</element>
            <position>7</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>fe4b3f132fc66410b60a56e62799b6d1</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type>.end_split</type>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>script</element>
            <position>8</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:04:31</sys_created_on>
            <sys_id>724b3f132fc66410b60a56e62799b6d2</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_field_mapping" sys_domain="global" view="Default view">704ca5b62fc22010b60a56e62799b6c4</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:04:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption/>
            <header>false</header>
            <name>x_192469_api_gatew_field_mapping</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 10:22:38</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>704ca5b62fc22010b60a56e62799b6c4</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_192469_api_gatew_field_mapping</sys_name>
            <sys_overrides/>
            <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
            <sys_policy/>
            <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
            <sys_update_name>sys_ui_section_704ca5b62fc22010b60a56e62799b6c4</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 10:22:38</sys_updated_on>
            <sys_user/>
            <title>true</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
